﻿/*Created with Adobe RoboHelp 8.*/
/* Style Sheet created by ImportDoc 13.0 */p {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.bodytext {
	margin-right: 0in;
	margin-left: 0in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
p.ListParagraph {
	margin-top: 6.0pt;
	margin-right: 0in;
	margin-bottom: 6.0pt;
	margin-left: .5in;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font-weight: bold;
	font-size: 14.0pt;
	font-family: Arial;
}
